local L = Blitz_Locals

-- English -- 
L.Description = 'By default, Blitz only automates daily and repeatable quests of your choice. These options allow you to change when and which quests it automates.'
L.Tutorial1 = 'You are now using |cffffd200Blitz|r, by |cffffd200Jaliborc|r, an addon which automatically accepts and delivers quests for you.|n|nBy default, |cffffd200Blitz|r only automates daily, weekly and repeatable quests of your choice. You can select them by clicking on the |cffffd200Automate Quest|r button when talking to the quest giver.'
L.Tutorial2 = 'What if you want Blitz to deliver all completed quests for you, not only the daily ones? Or to automatically select the most valuable reward?|n|nThese and many other options are available at the |cffffd200Game Menu|r at the |cffffd200Interface Options|r.'
L.Welcome = 'Welcome to Blitz!'

L.Accept = 'Accept Quests'
L.AcceptDesc = 'If enabled, Blitz will accept any available quest.'
L.Deliver = 'Deliver Quests'
L.DeliverDesc = 'If enabled, Blitz will deliver any completed quest you have.'
L.SelectReward = 'Select Reward'
L.SelectRewardDesc = 'If enabled, Blitz will choose the most valuable reward when delivering quests.'

L.Manual = 'Require Key'
L.ManualDesc = 'If enabled, quests will only be automated if you hold the key below.'
L.AutomateKey = 'Automate Key'
L.AutomateKeyDesc = 'Hold to allow quests to be automated.'
L.ManualKey = 'Manual Key'
L.ManualKeyDesc = 'Hold to prevent quests from being automated.'